{ pkgs, ... }:

{
  imports =
    [
      ../modules/communication.nix
      ../modules/creative.nix
      ../modules/cups.nix
      ../modules/fonts.nix
      ../modules/gui-tools.nix
      (import ../modules/media.nix { inherit pkgs; gui = true; })
      ../modules/mpd.nix
      ../modules/network-manager.nix
      ../modules/office.nix
      ../modules/pulseaudio.nix
      ../modules/sway.nix
      ../modules/web.nix
    ];
}
