{ pkgs, ... }:

{
  environment.systemPackages = with pkgs; [
    aspellDicts.de
    hunspellDicts.de-de # dictionary
    gscan2pdf # scanning tool
    jameica # application framework (used for hibiscus online banking)
    khal # calendar
    khard # address book
    libreoffice # office suite
    pdfsam-basic # pdf multitool
    vdirsyncerStable # dav sync client
    xournalpp # notebook
    xsane # scanning tool
  ];

  hardware.sane.enable = true;
}
