{ pkgs, ... }:

{
  sound.enable = true;
  hardware.pulseaudio.enable = true;
  hardware.pulseaudio.package = pkgs.pulseaudioFull;
  hardware.pulseaudio.daemon.config = {
    "default-sample-format" = "s16le";
    "default-sample-rate" = "48000";
    "alternate-sample-rate" = "44100";
    "resample-method" = "soxr-hq";
    "flat-volumes" = "no";
  };

  environment.systemPackages = with pkgs; [
    pavucontrol
  ];
}
